﻿#ChoosePictureHeader {

    padding: 0px !important;
    font-size: 16px !important;
}

.image-uploading-api > div {
    float: left;
    padding: 75px 5% 0% 5% !important;
    background-repeat: no-repeat;
    background-position: 53% 15%;
    margin: 2%;
    width: 46%;
    background-color: #f1f1f1;
    text-align: center;
    text-align: -webkit-center;
    border: 1px dashed #b8b8b8;
    cursor: pointer !important;
    font-size: 18px;
    height: 120px;
    cursor:pointer;
} 
.fileinput-button input[type='file'] {
    display: none;
}

    .form-group > label.col-md-12.right-side-row[for="SelectedPaperSizeID"]
    {
        font-size: 24px;
        font-weight: 600 !important;
        margin-top:20px;
    }
       .price-title h4{
          font-size: 24px;
          font-weight:600;
    }
.image-uploading-api > div {
    float: left;
    padding: 75px 5% 0% 5% !important;
    background-repeat: no-repeat;
    background-position: 53% 15%;
    margin: 2% 2% 0% 2%;
    width: 46%;
    background-color: #f1f1f1;
    text-align: center;
    text-align: -webkit-center;
    border: 1px dashed #b8b8b8;
    cursor: pointer !important;
    font-size: 18px;
    height: 120px;
    cursor:pointer;
}
/*.section-header-long{
           padding: 0;
    margin: 0;
    text-align: -webkit-center;
    width:100%;
       margin-bottom: 50px;
       z-index:10
}*/
.form-group > label
{
        font-size: 18px;
}
.col-md-3{
    padding:0;
}
option{
        margin-top: 10px;
    border-radius: 5px;
}
.image-uploading-api #UploadFromMyComputer {
    background-image: url(/Content/Icons/computer.png);
}
.image-uploading-api #UploadFromDropbox {
    background-image: url(/Content/Icons/dropbox.png);
}
.image-uploading-api #uploadFromFacebook {
    background-image: url(/Content/Icons/facebook.png);
}
.image-uploading-api #uploadFromInstegram {
    background-image: url(/Content/Icons/instegram.png);
}
.uploadFromInstegramHover {
    background-color: #276aa8 !important;
  background-image: url(/Content/Icons/instegram_h.png)  !important;
   color:white !important ;
}
.uploadFromFacebookHover{
    background-color: #276aa8 !important;
     background-image: url(/Content/Icons/facebook_h.png) !important;
     color:white !important ;
}
.UploadFromMyComputerHover  {
     background-color: #276aa8 !important;
   background-image: url(/Content/Icons/computer_h.png)  !important;
    color:white !important ;
}
.UploadFromDropboxHover {
    background-color: #276aa8 !important;
  background-image: url(/Content/Icons/dropbox_h.png)  !important;
   color:white !important ;
}

#uploadFileAlert{
        margin-bottom: 40px !important;
            text-align: right;
    border-color: #c99598;
}
.alert-p {
    padding-right: 5%;
}
label.no-style label{
margin: -6px -65px 0px 3px;

}
.continue-btn-container{
    float:none;
    text-align:center;
    width:100%;

}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    float: right;
    margin-right: 0px;
}
.alert-p {
    background-image: url(/Content/Icons/importent_to_know.png);
    background-repeat: no-repeat;
    background-position: 103% 10%;
}
.checkbox{
        margin-top: 35px;
}
.form-control{
    background-image: url(/Content/Icons/dropdown_arrow.png);
    background-size: auto;
    background-position: 5% center;
    background-repeat: no-repeat;
    padding: 0px 5% 0 5%!important;
    font-size: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    cursor: pointer;
}

.section-header-text
{
        vertical-align: middle;
    width: 100%;
    z-index:10;
}
/*.header-beackground{
    width:100%;
    height: 118px;
    background-color: #2264a1;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100%;
    right: 0;
    z-index:8;
     
}*/




.price-section-number {
    font-size: 40px;
}
.price-section-currency {
    font-size: 26px;
}
#chbConfirmTerms{
       width: 239px;
    margin: 0 0 7px 3px;
    height: 80px;
}


.form-control {
    background-image: url(/Content/Icons/dropdown_arrow.png);
    background-size: auto;
    font-size: 15px;
    -webkit-appearance: none;
    text-indent: 1px;
    cursor: pointer;
    background-position: 5% center;
    background-repeat: no-repeat;
    padding: 0px 5% !important;
    background-size: 15px;
}

/*Fix for bootstrap rtl and google picker conflict with modal-dialog class definition*/
.picker.modal-dialog {
    right: auto;
}
.types-group {
	border-radius: 0 !important;
	color: #5394D4;
}

.types-group-item {
	border-radius: 0;
	border: none;
	border-bottom: solid 1px #F0F1F5;
	margin-bottom: 1px;
	color: #5394D4 !important;
}

.types-group-itemactive {
	border-radius: 0 !important;
	border: none;
	border-bottom: solid 1px #F0F1F5;
	margin-bottom: 1px;
	color: #5394D4 !important;
	font-weight: bold;
	background-color: #F6FAFD !important;
}

.types-group-item:hover {
	border-radius: 0 !important;
	background-color: #F6FAFD !important;
	font-weight: bold;
	color: #5394D4;
}

.types-group-item:first-child {
	border-radius: 0;
	border: none;
	border-bottom: solid 1px #F0F1F5;
	margin-bottom: 1px;
	color: #5394D4;
}
.form-group > label {
    font-size: 18px;
}
.types-group-item:last-child {
	border-radius: 0;
	border: none;
	border-bottom: solid 1px #F0F1F5;
	margin-bottom: 1px;
	color: #5394D4;
}

.price-section {
	text-align: center;
	font-weight: bold;
	color: #2264a1;
}
h4 {
    color: #428bca;
    padding-right: 0 !important;
}

.price-title {

}

#BackgroundPicture {
    height: 100%;
    min-height: 1000px;
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    padding-right: 20px;
    padding-left: 20px;
}
.choose-picture-title {
	color: #2264a1;
	margin-right: 6px;
	line-height: 2em;
}

.choose-picture {
	    padding: 0px 10px 10px 10px;
	    height: 400px;
}

.wide-format-upload-botton-wrapper {
	text-align: center;
}

	.wide-format-upload-botton-wrapper > button {
		width: 19%;
	}

.emphasis {
	color: #5195D4;
}

button:focus {outline:1;}
.image-preview-section {
    border: solid 1px #E9E9E9;
    width: 94%;
    margin: 5% 3% 5% 5%;
}
.data-row span{
    font-size:16px;
    margin-top:5px;
}
.data-row{
    margin-bottom:15px;
}
#PicturePreview img{
        border-top: solid 1px #E9E9E9;
}
.image-preview-default {
text-align: center;
    font-size: 3em;
    font-weight: lighter;
    padding-top: 60px;
    padding-bottom: 60px;
    color: #8a8a8a78;
    background-color: #FBFBFB;
}

.wide-format-bg{
    text-align:justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
.wide-format-bg-tile{
    
    border: 1px solid #EAF4FE;
    width: 150px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}

.wide-format-bg-tile-img{
    width: 150px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}

.wide-format-bg-strech{
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.type-icon
{
	margin-left:8px;
        width: 40px !important;
}


.upload-types-icons{
    float:right;
}
.upload-types-info{
    float:left;
}

.pdf-conversion-suggestion{
    padding:16px;
}

    .pdf-conversion-suggestion > img{
        padding-left:20px;
    }

.uploaded-file-title{
    padding:10px;
}
.uploaded-file-properties{
    margin-right:10px;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

    .uploaded-file-properties > span{
        padding-bottom:4px !important;
    }

    .uploaded-file-properties > ul{
        list-style:none;
        padding:0;
    }

    .uploaded-file-properties > ul > li{
        padding-bottom: 4px !important;
    }



 
         